Register Members List Search Today's Posts Mark Forums Read

Reply
 
Thread Tools
  #1  
Old 12 Oct 2012, 12:34
Mohsen71 Mohsen71 is offline
 
Join Date: Oct 2008
database error after upgrade to 2.7.2

hi
im using vbulletin 3.8.7 PL3

i upgrade my arcade from 2.7.1 to 2.7.2 and upgrade was successfully and arcade works fine but i get database error when i want to read a Thread or privet message!

i clean all xml and arcade files from my host, and my forum works fine, and install arcade again and get error again...
how can i fix arcade for my forum?

here is a shot from my forum when i install arcade and try to read a thread.

pleas help.

tnx
Attached Images
File Type: jpg Untitled.jpg (50.9 KB, 12 views)
Reply With Quote
Comments
  #2  
Old 13 Oct 2012, 20:02
stangger5's Avatar
stangger5 stangger5 is offline
 
Join Date: Jan 2005
See if this thread helps: http://www.vbulletin.org/forum/showt...89#post1974489
__________________
vb ibProArcade: Download Game, Game Challenge, Report Game, Daily Game Systems.
40,000+ Flash and HTML5 Games,, and more can be found at: next-level-arcade.com
Reply With Quote
  #3  
Old 17 Oct 2012, 22:25
Mohsen71 Mohsen71 is offline
 
Join Date: Oct 2008
tnx
it's worked for me.
Reply With Quote
Reply



Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Forum Jump


New To Site? Need Help?

All times are GMT. The time now is 03:51.

Layout Options | Width: Wide Color: